[Desktop Entry]
Name=KDevRbDebugger

GenericName=Ruby Debugger Frontend

Comment=This plugin provides a frontend for the source-level debugger for Ruby.

Type=Service
Exec=blubb
Icon=
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevrbdebugger
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-ProgrammingLanguages=Ruby
X-TDevelop-Properties=RubyDebugger
